Class | Chef::Provider::Package::Yum::YumCache
In: | lib/chef/provider/package/yum.rb
Parent: | Object

### Methods

candidate_version flush installed_version load_data new refresh reload stale? version version_available?

### Included Modules

Chef::Mixin::Command Singleton

### Public Class methods

new()

### Public Instance methods

candidate_version(package_name, arch)
flush()
installed_version(package_name, arch)
load_data()
refresh()
reload()

Alias for load_data

stale?()
version(package_name, type, arch)
version_available?(package_name, desired_version, arch)

[Validate]